@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------------

1:HOME style

------------------------------------------------------*/
#home #menu-btn {
	background: url(../images/icon-menu.png) center no-repeat;
}
#home #global-header.bk #menu-btn {
	background: url(../images/icon-menu_bk.png) center no-repeat;
}


#home {
	padding-top: 0;
}
#home #global-header {
    background:none;
}
#home #global-header.bk {
	background: #fff;
}
#home #global-header .header-in h1 a {
    background: url(../images/logo-wh.png) no-repeat;
}
#home #global-header.bk .header-in h1 a {
    background: url(../images/logo-bk.png) no-repeat;
}

/* mainNav */
#home #mainNav li a {
	color: #fff;
}
#home #global-header.bk #mainNav li a {
	color: #000;
}


/* topMainVisual */
#topMainVisual {
	width: 100%;
	height:1500px;
	background: url(../images/top-mainbg.jpg) no-repeat center;
	background-size: cover;
}
#topMainVisual .inner {
    height: 100%;
}
#topMainVisual .logo {
    display: none;
	width: 100%;
	margin-top: -180px;
	text-align:center;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 10;
}
#topMainVisual #sclDown {
	display: none;
	text-align:center;
	width: 100%;
	position: absolute;
	bottom: 10px;
	left: 0;
	z-index: 10;

animation-name: scrollBtn;
animation-duration: 1s;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
}
#topMainVisual #sclDown img {
	cursor: pointer;
}
@keyframes scrollBtn {
  0%   { bottom: 30px; opacity:0.2; }
  100% { bottom: 20px; opacity:1; }
}

/* top-aboutArea */
#top-aboutArea {
	margin-bottom: 110px;
}
#top-aboutArea .about-top {
	margin-bottom: 90px;
}
#top-aboutArea .about-top .cmn-ttl {
	text-align: left;
}
#top-aboutArea .about-top .desc {
    font-size: 13px;
    line-height: 2;
    letter-spacing: 0.05em;
    margin-bottom: 60px;
}
#top-aboutArea .about-top .txt {
    position: absolute;
    right: 0;
    top: -30px;
	z-index: 10;
}
#top-aboutArea .about-top .visual {
	text-align:center;
}


#top-aboutArea .about-btm ul li {
    overflow: hidden;
    margin-top: -30px;
}
#top-aboutArea .about-btm ul li:first-child {
	margin-top: 0;
}

#top-aboutArea .about-btm ul li .imgArea {
    opacity: 0;
    visibility: hidden;
    transition-duration: 1.52s;
}
#top-aboutArea .about-btm ul li.show .imgArea {
    visibility: visible;
    opacity: 1;
}
#top-aboutArea .about-btm ul li .txtArea {
	position: relative;
	top: 50px;
    opacity: 0;
    visibility: hidden;
    transition-duration: 2s;
}
#top-aboutArea .about-btm ul li.show .txtArea {
	top: 0;
    visibility: visible;
    opacity: 1;
}

#top-aboutArea .about-btm ul li .txtArea,
#top-aboutArea .about-btm ul li .imgArea {
	width: 46%
}
#top-aboutArea .about-btm ul li:nth-child(odd) .txtArea,
#top-aboutArea .about-btm ul li:nth-child(even) .imgArea {
	float: left;
}
#top-aboutArea .about-btm ul li:nth-child(even) .txtArea,
#top-aboutArea .about-btm ul li:nth-child(odd) .imgArea {
	float: right;
}
#top-aboutArea .about-btm ul li:nth-child(n + 2) .txtArea {
	padding-top: 110px;
}
#top-aboutArea .about-btm ul li .txtArea .txt-ja {
	font-size: 15px;
	line-height: 2.2;
	margin-bottom: 30px;
}
#top-aboutArea .about-btm ul li .txtArea .txt-en {
	font-size: 12px;
	line-height: 2;
}


/* top-historyArea */
#top-historyArea {
    text-align: center;
    height: 580px;
    padding: 80px 0 0;
	margin-bottom: 0;
    background: url(../images/top-hstbg.jpg) no-repeat center top;
    background-size: cover !important;
}


/* top-exploreArea */
#top-exploreArea .exploreList li {
	position: relative;
	margin-bottom: 110px;
}
#top-exploreArea .exploreList li:last-child {
	margin-bottom: 170px;
}
#top-exploreArea .exploreList li .imgArea {
    opacity: 0;
    visibility: hidden;
    transition-duration: 1.2s;
}
#top-exploreArea .exploreList li.show .imgArea {
    visibility: visible;
    opacity: 1;
}
#top-exploreArea .exploreList li:nth-child(odd) .imgArea {
	text-align: left;
}
#top-exploreArea .exploreList li:nth-child(even) .imgArea {
	text-align: right;
}

#top-exploreArea .exploreList li .txtArea {
    opacity: 0;
    visibility: hidden;
	background: #fff;
	width: 540px;
	min-height: 370px;
	padding: 50px 40px;
	position: absolute;
	top: 180px;
	z-index: 10;
    transition-duration: 1.5s;
}
#top-exploreArea .exploreList li .w480 {
	width: 480px;
}
#top-exploreArea .exploreList li.show .txtArea {
    visibility: visible;
    opacity: 1;
	top: 130px;
}
#top-exploreArea .exploreList li:nth-child(odd) .txtArea {
	right: 0;
}
#top-exploreArea .exploreList li:nth-child(even) .txtArea {
	left: 0;
}
#top-exploreArea .exploreList li .txtArea h3 {
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 30px;
}
#top-exploreArea .exploreList li .txtArea h3 span {
	font-size: 18px;
	margin-left: 20px;
}
#top-exploreArea .exploreList li .txtArea .txt-ja {
    font-size: 15px;
    line-height: 2.2;
    margin-bottom: 20px;
}
#top-exploreArea .exploreList li .txtArea .txt-en {
    font-size: 12px;
    line-height: 2;
}


#top-exploreArea .largeImage {
	background: url(../images/top-lrgimg01.jpg) no-repeat center;
}


/* top-phArea */
#top-phArea .ph-top {
	text-align:center;
}
#top-phArea .ph-btm {
	margin-bottom: 130px;
}
#top-phArea .ph-btm ul {
	overflow: hidden;
}
#top-phArea .ph-btm ul li {
	width: 46%;
	min-height: 650px;
	position: relative;
}
#top-phArea .ph-btm ul li .thumb {
	margin: 0 auto 40px;
}
#top-phArea .ph-btm ul li .txt-ja {
	font-size: 20px;
	font-weight: normal;
	text-align:center;
	margin-bottom: 20px;
}
#top-phArea .ph-btm ul li .txt-en {
	font-size: 12px;
	text-align:center;
	margin-bottom: 30px;
}
#top-phArea .ph-btm ul li .desc {
	font-size: 15px;
	line-height: 2;
}

#top-phArea .ph-btm ul li .more {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
#top-phArea .ph-btm ul li .more a {
	max-width: 335px;
	line-height: 55px;
	margin: auto;
	background: #444444;
}

#top-phArea .largeImage {
	background: url(../images/top-lrgimg02.jpg) no-repeat center;
}


/* top-topicsArea */
#top-topicsArea .topicsList {
	overflow: hidden;
	margin-bottom: 130px;
}
#top-topicsArea .topicsList li {
	width: 30%;
	margin-left: 5%;
	float: left;
	text-align:center;
}
#top-topicsArea .topicsList li:first-child {
	margin-left: 0;
}
#top-topicsArea .topicsList li a {
	display: block;
}
#top-topicsArea .topicsList li .thumb {
    width: 100%;
    height: 0;
    margin: 0 auto 30px;
    padding-top: 66.7%;
    overflow: hidden;
    position: relative;
}
#top-topicsArea .topicsList li .thumb img {
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
#top-topicsArea .topicsList li:hover .thumb img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#top-topicsArea .topicsList li .txt-ja {
	font-size: 18px;
	margin-bottom: 10px;
}
#top-topicsArea .topicsList li .txt-en {
	font-size: 12px;
}

#top-topicsArea .largeImage {
	background: url(../images/top-lrgimg03.jpg) no-repeat center;
}

/* accessArea */
#home #accessArea {
	text-align:center;
	padding: 0 0 80px;
}



/*-----------------------------------------------------

media query

------------------------------------------------------*/
@media only screen and (max-width : 815px){
	#home #global-header.bk #menu-btn.active {
		background: url(../images/icon-close.png) center no-repeat;
	}

	#topMainVisual .logo {
		width: 70%;
		left: 15%;
	}
	#top-aboutArea .about-top {
		margin-bottom: 45px;
	}
	#top-aboutArea .about-top .txt {
		text-align: center;
		position: relative;
		top: 0;
	}
	#top-aboutArea .about-top .txt img {
		width: 70%;
	}
	#top-aboutArea .about-top .visual {
		margin: -20px auto 20px;
	}
	
	#top-aboutArea .about-btm ul li {
		margin: 0 0 70px;
	}
	#top-aboutArea .about-btm ul li:last-child {
		margin: 0;
	}
	#top-aboutArea .about-btm ul li .txtArea,
	#top-aboutArea .about-btm ul li .imgArea {
		width: 100%;
		float: none !important;
	}
	#top-aboutArea .about-btm ul li .txtArea {
		padding-top: 20px !important;
	}
	
	
	#top-historyArea {
		height: auto;
		padding: 80px 0;
		background: url(../images/top-hstbg.jpg) no-repeat 72% top;
	}
	
	#top-exploreArea .exploreList li.show .imgArea {
		text-align: center !important;
	}
	#top-exploreArea .exploreList li .txtArea {
		width: auto;
		min-height: 100%;
		padding: 40px 0 0;
		position: initial;
	}


}


@media only screen and (max-width : 480px){
	
	#topMainVisual .logo {
	margin-top: -120px;
	}

	#top-phArea .ph-btm ul li {
		width: 100%;
		min-height: 100%;
		float: none !important;
		margin-bottom: 70px;
	}
	#top-phArea .ph-btm ul li:last-child {
		margin-bottom: 0;
	}
    #top-phArea .ph-btm ul li .desc {
		margin-bottom: 30px;
	}
	#top-phArea .ph-btm ul li .more {
		position: initial;
	}

	#top-topicsArea .topicsList li {
		width: 100%;
		margin: 0 auto 50px;
		float: none;
	}
	#top-topicsArea .topicsList li:last-child {
		margin-bottom: 0;
	}


}